开启辅助访问      

站内搜索

搜索
热搜: 下载 1.18

Minecraft(我的世界)苦力怕中文论坛

关于激活附加包提示资源不兼容的解决方法

   
发表于 2021-8-9 09:00:05 | 显示全部楼层 |阅读模式
image.png
在添加部分附加包的时候,会提示资源不兼容导致无法加载
解决方法:
打开行为包和资源包的manifest.json,删除这一段即可

image.png

image.png

导致的方法:
作者在制作行为包的时候更改了上面的uuid,但没有修改下面这个d开头的,这个是依赖,要与另一个包(资源包)的UUID相同才可以,否则会提示不兼容,这个主要是用于激活行为包自动激活资源包的功能

评分

参与人数 7铁粒 +43 收起 理由
秋天的枫叶 + 10 苦力怕论坛感谢有你~
邓玲 + 9 赞一个!
Dream11784 + 1 nb
夕阳红社区 + 1 creeper?
3294096682 + 1 牛啊
你的未 + 20 赞一个!
默影 + 1 苦力怕论坛感谢有你~

查看全部评分

苦力怕论坛,感谢有您~
发表于 2021-8-9 19:19:15 来自手机 | 显示全部楼层
沙发
苦力怕论坛,感谢有您~
回复

使用道具 举报

发表于 2021-8-9 19:26:02 来自手机 | 显示全部楼层
弄不来
苦力怕论坛,感谢有您~
回复

使用道具 举报

发表于 2021-8-9 19:34:50 来自手机 | 显示全部楼层
没电脑咋整?要电脑上的随手写
苦力怕论坛,感谢有您~
回复

使用道具 举报

发表于 2021-8-9 19:45:40 来自手机 | 显示全部楼层
陈拾and少卿 发表于 2021-8-9 19:34
没电脑咋整?要电脑上的随手写

直接记事本打开就行了
手机也有记事本啊
苦力怕论坛,感谢有您~
回复

使用道具 举报

 楼主| 发表于 2021-8-10 08:27:15 | 显示全部楼层
模组下载者 发表于 2021-8-10 05:20
以前1.17以下的版本可以在行为包和资源包写个一模一样的uuid和包版本,但是现在怎么试都不兼容,只能把行为 ...

那个是依赖,和java前置一样,用于地图中激活行为包后自动激活资源包
苦力怕论坛,感谢有您~
回复

使用道具 举报

发表于 2021-8-10 09:35:33 来自手机 | 显示全部楼层
啊这......
苦力怕论坛,感谢有您~
回复

使用道具 举报

发表于 2021-8-10 14:05:41 来自手机 | 显示全部楼层
这。。。。。
苦力怕论坛,感谢有您~
回复

使用道具 举报

发表于 2021-8-11 09:54:15 来自手机 | 显示全部楼层
必须得赞一个!
苦力怕论坛,感谢有您~
回复

使用道具 举报

发表于 2021-8-11 14:06:23 来自手机 | 显示全部楼层
苦力怕纸 发表于 2021-8-10 08:27
那个是依赖,和java前置一样,用于地图中激活行为包后自动激活资源包

手机版怎么弄啊?(萌新の疑惑)
苦力怕论坛,感谢有您~
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

本站
关于我们
联系我们
QQ群
官方
哔哩哔哩
抖音
下载
网易版
安卓版
JAVA
反馈
意见建议
帮助
更多
捐助本站
QQ群

QQ群

访问手机版

访问手机版

手机版|小黑屋|系统状态|klpbbs.com

浙ICP备19024912号 GMT+8, 2022-5-29 13:18

声明:本站与Mojang以及微软公司没有从属关系

Powered by Discuz! X3.4